body {margin:0px;background:url(images/mainbg.jpg) top left repeat-x #004e6d;}
body, table, input, textarea, select {font-family:'Muli', Arial;font-size:15px;font-weight:300;color:#ace3f8;}
input, select {color:#000;}
header, section, footer, aside, nav, main, article, figure {display: block;}
a, input {-webkit-transition: All 0.3s ease;
  -moz-transition: All 0.3s ease;
  -o-transition: All 0.3s ease;
  -ms-transition: All 0.3s ease;
  transition: All 0.3s ease;}
img {border:0px;}
.videowrap {width:100%;height:400px;}
a:link, a:active, a:visited {color:#ace3f8;}
a:hover {color:#fff;}
h1, h2, h3, h4, h5 {color:#fff;}
h1 {font-weight:normal;font-size:24px;margin-bottom:10px;}
h2 {font-weight:normal;font-size:20px;margin-bottom:10px;}
img {max-width:100%;height:auto;}
.clear {clear:both;}
.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}
.header {position:relative;}
.headerbar {left:0px;bottom:0px;background:url(images/bgblack.png);padding:10px 0px;}
.headerbar1 {padding:15px;}
.headerbar2 {padding:15px;float:left;}
.headerbar3 {float:right;padding:30px 15px 15px;}
.headerbar1 img {width:260px;}
.headerbar2 img {width:130px;}
.headerbar3 {color:#fff;font-size:17px;}
.headerbar3 .line2 {font-size:23px;}
a.sidebarbutton {background:#9ebcc7;display:block;padding:18px;text-decoration:none;}
a.sidebarbutton:hover {background:#cbe0e8;}
a.sidebarbutton .line1 {font-size:18px;color:#fff;padding-bottom:10px;}
a.sidebarbutton .line2 {color:#184451;}
.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}

.wrap {padding-top:50px;width:90%;margin:auto;}
.insidewrap {background:url(images/bg2.jpg) 0 0 repeat-x;padding:8px;}
.insidewrap2 {background:url(images/bgwhite.png);padding:25px;}
.input {margin:0px;padding:7px;border:solid #ccc 1px;}

.input:focus {border:solid #333 1px;outline:none!important;}
.button, a.button {color:#fff;text-transform:uppercase;font-size:12px;font-weight:700;float:left;display:block;text-decoration:none;background:#000; border:0px;cursor:pointer;padding:8px 13px;}
.buttonfull, a.buttonfull {float:none!important;text-align:center;}
.button:hover, a.button:hover {background-color:#da0000;}
.footer {padding:15px 8px;}

/* 1 - 460: Portrait smartphones */
@media all and (min-width: 1px) {
    .contactlabel {padding:10px 0px;}
    .contactfield {padding:5px 0px;}
    .contactfield .input {width:92%;padding:7px 4%;}
	.contactfield select.input {width:100%;}
}

/* 460 - 580: Landscape smartphones */
@media all and (min-width:460px) {
	
}


/* 580 - 780: Portrait Ipad */
@media all and (min-width:580px) {
    .contactlabel {float:left;width:30%;}
    .contactfield {float:left;width:60%;padding:5px 0px;}
    .contactsubmit {clear:both;margin-left:30%;}
	.sidebar {float:right;width:40%;}
	.maincontent {float:left;width:55%;}

}


/* 780 - 960: Landscape IPad and Small Desktop Browser */
@media all and (min-width:780px) {
	.sidebar {float:right;width:30%;}
	.maincontent {float:left;width:65%;}
	.headerbar {position:absolute;width:100%;padding:0px 0px;}
	.headerbar1 {float:left;margin-right:40px;}
	.headerbar2 {padding-top:15px;}
	.headerbar3 {color:#fff;font-size:20px;}
	.headerbar3 .line2 {font-size:30px;}
	#googlemap {float:right;width:40%;padding-top:5px;}
	#contactform {float:left;width:55%;}
    .contactfield {float:left;width:100%;}

}
 
@media all and (min-width:980px) {
	.wrap {width:930px;}
	.headerbar3 {padding:23px 25px 15px;}
 }

